REM BatchPath
echo on
SET DR=%CD%

SET CP=%DR%/privatesearch.jar;%DR%/lucene-1.4.3.jar;%DR%/xercesImpl.jar;%DR%/xml-apis.jar;%DR%/xmlParserAPIs.jar

java -classpath %CP%  com.theloutons.search.StartSearchInterface  %1


